/* temp */





/* Reset
############################################ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
body {
    background: url("../images/bg.jpg") repeat-x scroll center top #2f3246;
    color: #525254;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 140%;
    margin: 0;
}
hr {
	border: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4 {
/*	font-family: 'Cantarell', arial, serif;*/
font-family:Arial, Helvetica, sans-serif;
}
h1 {
display:none;
}
h2 {
	margin-top:0;
	font-size:30px;
	font-weight:normal;
	line-height:30px;
	text-transform:capitalize;
	padding-bottom:3px;
}
h3 {
    color: #929296;
    font-size: 30px;
    font-weight: normal;
    line-height: 120%;
    margin: 0 0 20px;
    padding: 0;
}
h4 {
	font-size: 14px;
	text-transform:capitalize;
	font-weight:bold;
}
h5 {
	font-size: 18px;
	text-transform:capitalize;
	font-weight:bold;
	padding: 0;
	margin: 0;
}
a {
	text-decoration:none;
	color:#ee7d00;
}
a:hover {
	text-decoration:underline;
}
ol, ul {
	padding: 0;
	margin: 0;
	padding-left: 10px;
	list-style:outside;
}
ol li, ul li {
	padding: 2px 0;
}
p {
	margin:0;
	padding:0 0 10px;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear {
	clear: both;
	display: block;
	float: none;
	height:0px;
	margin: 0;
	padding: 0;
	background:#eee;
	overflow:hidden;
}
.clr {
	clear: both;
	display: block;
	float: none;
	height:0px;
	margin: 0;
	padding: 0;
	background:#eee;
	overflow:hidden;
}
div.ja-content-main {
	width: 100%;
}
div.ja-content-main ul {
	list-style:disc inside none;
	padding: 0 0 0 30px;
}
div.ja-content-main ul li {
	padding: 3px 0;
}
input {
}
span.breadcrumbs a {
	color: #136ba4;
}
span.breadcrumbs {
	color: #e08f02;
	text-transform:capitalize;
	font-size:12px;
}
/* k2 Reset
############################################ */

div.catItemHeader h3.catItemTitle {
font-family:Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 0px;
}


/* Layout
############################################ */

div#wrap {

}

div#container {
width: 960px;
margin: 0 auto auto 
}
div#header,
div#navigation,
div.banner,
div#userArea,
div#footer,
div#main {
width: 100%;
}

/* Header 
-------------------------------------------- */

div#header {
background:url(../images/header.jpg) top left repeat-x;
}
div#header h1 {
display:none;
}
div#logo {
float:left;
width:198px;
height:127px;
}
div#innerHeader {
  background: url("../images/headerInner.jpg") no-repeat scroll left top transparent;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    height: 56px;
    padding: 13px 20px 0;
    width: 306px;
}
div#social {
    float: left;
    width: 150px;
	color:#a1a1a6;
	font-size:14px;
}
div#social ul {
list-style;
}
div#social ul li {
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 0 4px 0 0;
}

div#phone {
    float: left;
    font-size: 18px;
    line-height: 120%;
    width: 150px;
}

/* navigation
-------------------------------------------- */
div#navigation {
height: 36px;
background:#475254;
}
div#navigation ul {
    background: none repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    margin: 9px 0 0;
    width: 700px;
}
div#navigation ul li {
    border-left: 1px solid #FFFFFF;
    display: block;
    float: left;
    line-height: 16px;
    margin: 0 1px;
    padding: 0 10px;
}
div#navigation ul li:first-child {
border:none;
}
div#navigation ul li a {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
div#navigation ul li a:hover{
text-decoration:none;
color:#B2B2B7;
}
div#search {
width:208px;
height:36px;
background:url(../images/search.jpg) top left no-repeat;
float:right;
}

div#search br {
display:none;
}
div#search input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 12px;
    margin: 6px 0;
    padding: 5px 10px;
    width: 153px;
}
div#search button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 31px;
    text-indent: -2000px;
    width: 32px;
}
/* main
-------------------------------------------- */
div#main {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 30px 0;
}

div#side {
    border-right: 1px solid #C3C3C3;
    float: left;
    padding: 0 25px;
    width: 160px;
	font-size:14px;
	font-weight:bold;
	color:#929296;
}
div#content {
    float: right;
    padding: 0 25px;
    width: 699px;
}


/* userArea
-------------------------------------------- */
div#userArea {
background:#fff;
}
div.user {
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 196px;
    min-width: 100px;
}
div.user h3 {
    background: none repeat scroll 0 0 transparent;
    font-size: 30px;
    font-weight: normal;
    line-height: 120%;
    margin: 12px 0 2px;
    padding: 0;
    text-transform: capitalize;
}
div#user1 {
    margin: 0 0 0 22px;
    width: 251px;
}
div#user1 p {
    width: 70%;
}
div#user1 a img{

}
div#user2 {
    background: url("../images/userBorder.jpg") no-repeat scroll left top transparent;
    padding-left: 16px;
    width: 310px;
}
div#user3 {
    background: url("../images/userBorder.jpg") no-repeat scroll left top transparent;
    padding: 0 0 0 23px;
    width: 315px;
}
div#user3 label,
div#user3 br {
display:none;
} 
div#user3 input {
    border: 1px solid #ADADAE;
    height: 33px;
    padding: 0 10px;
    width: 279px;
}

div#user3 input.submit {
    background: none repeat scroll 0 0 #EE7D00;
    border: medium none;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    height: 33px;
    margin: 6px 14px 0 0;
    width: 103px;
}
/* userArea
-------------------------------------------- */
div#footer {
    color: #B2B2B7;
    font-size: 12px;
    min-height: 100px;
    text-align: center;
}
div#footer ul {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
    margin: 9px 0 0;
    padding: 10px 0 5px;
}
div#footer ul li {
    border-left: 1px solid #FFFFFF;
    display: inline;
    line-height: 16px;
    margin: 0 1px;
    padding: 0 10px;
    text-transform: capitalize;
}
div#footer ul li:first-child {
border:none;
}
div#footer ul li a {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
div#footer ul li a:hover{
text-decoration:underline;
}
div#footer p {

}
div#footer a {
color:#b2b2b7;
}
div#footer a:hover{
color:#b2b2b7;
}

/* finder
-------------------------------------------- */